今早重新下了个CD,对比了下 MD5码,安装完进GNOME一次成功

为当前最终发行版之前的所有版本提供支持
回复
rc86dss
帖子: 23
注册时间: 2006-04-28 4:46
送出感谢: 0
接收感谢: 0

今早重新下了个CD,对比了下 MD5码,安装完进GNOME一次成功

#1

帖子 rc86dss » 2006-05-07 13:59

总算没白搞,

现在就剩下APACHE+PHP+MYSQL还有外挂字幕的问题了,好像比较麻烦
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-07 14:09

:lol: :lol:
剩下的也是论坛有的。
● 鸣学
被禁锢的风
帖子: 33
注册时间: 2006-05-07 12:14
送出感谢: 0
接收感谢: 0

#3

帖子 被禁锢的风 » 2006-05-07 18:06

怎么安的,我是菜鸟
回复

回到 “老旧版本支持”